Subject: Ticket Assigned - need esc // Update PH
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 23:03:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // Update PH Diya Mirza ?                    My order  is missing           02:45 AM, 24rd Nov                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            02:45 AM, 24rd Nov                   MAX KW Whatsapp BOT                    Hello Diya Mirza ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:45 AM, 24rd Nov                     Diya Mirza ?                    1           02:45 AM, 24rd Nov                   MAX KW Whatsapp BOT                   Please enter your order number to continue.           02:45 AM, 24rd Nov                     Diya Mirza ?                    8401725321           02:45 AM, 24rd Nov                   MAX KW Whatsapp BOT                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1122220001039    You can also easily track your order from My Account > Order History.             02:45 AM, 24rd Nov                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:45 AM, 24rd Nov                     Diya Mirza ?                    My order is missing           02:45 AM, 24rd Nov                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:45 AM, 24rd Nov                     Diya Mirza ?                    2           02:45 AM, 24rd Nov                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:45 AM, 24rd Nov                     Diya Mirza ?                    1           02:45 AM, 24rd Nov                   MAX KW Whatsapp BOT                   Please enter your email address           02:45 AM, 24rd Nov                     Diya Mirza ?                    [email-masked]           02:46 AM, 24rd Nov                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           02:46 AM, 24rd Nov                   Mohammed                   Hi Diya, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:46 AM, 24rd Nov                     Diya Mirza ?                    Yes           02:46 AM, 24rd Nov                     Diya Mirza ?                    Sir           02:46 AM, 24rd Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +96569923699?           02:49 AM, 24rd Nov                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:52 AM, 24rd Nov                     Diya Mirza ?                    No sir           02:52 AM, 24rd Nov                     Diya Mirza ?                    This is  my phone  no 69932622 is Is current number           02:53 AM, 24rd Nov                     Diya Mirza ?                    This wrong number that's why           02:53 AM, 24rd Nov                     Diya Mirza ?                    Today coming my order please send me my order I take my order           02:54 AM, 24rd Nov                     Diya Mirza ?                             02:54 AM, 24rd Nov                     Diya Mirza ?                             02:54 AM, 24rd Nov                     Diya Mirza ?                    I need  my order  sir please  send me   order  I take  my order  im waiting  sir  ? please  send me  and this my phone number  is +96569932622           02:55 AM, 24rd Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:56 AM, 24rd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           02:57 AM, 24rd Nov                     Diya Mirza ?                    Today  coming  my order           02:58 AM, 24rd Nov                     Diya Mirza ?                    ....?           02:58 AM, 24rd Nov                     Diya Mirza ?                    Just  I need my order  sir  thats it           02:58 AM, 24rd Nov                   Mohammed                   We will first update your mobile number with our courier partner and you will be contacted soon enough           03:01 AM, 24rd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           03:01 AM, 24rd Nov                     Diya Mirza ?                    No sir           03:02 AM, 24rd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:02 AM, 24rd Nov                     Diya Mirza ?                    And thanks ? ☺️ ?  I  happy           03:02 AM, 24rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5334328